body {
    font-family: "Exo 2", sans-serif;
    margin: 0;
    padding: 0;
}

#headline {
    padding: 0.8em;
    color: white;
    background-color: black;
    background-image: url(images/learner-drivers.png);
    background-size: cover;
}

#headline h1 {
    font-weight: 200;
    font-size: 60px;
    line-height: 1em;
    margin-bottom: 0;
}

#headline h2 {
    font-weight: 200;
    font-size: 30px;
    margin-top: 5px;
}

#headline #blurb {
    font-weight: 300;
    font-size: 18px;
}

#headline #contact {
    background-color: #39b1a4;
    background-color: rgba(57,177, 164, 0.7);
    padding: 1em;
}

#headline #contact label {
    font-size: 1.2em;
    font-weight: 200;
    padding-top: 12px;
    display: block;
}

#headline #contact input {
    width: 100%;
    font-size: 18px;
    font-weight: 200;
    padding: 10px;
    box-sizing: border-box;
}
#headline #contact textarea {
    width: 100%;
    font-family: "Exo 2", sans-serif;
    font-size: 18px;
    font-weight: 200;
    padding: 10px;
    box-sizing: border-box;
}



#headline #contact input[type=submit] {
    background-color: hsl(8, 70%, 54%);
    color: white;
    margin-top: 20px;
    padding: 10px;
    border: none;
    box-sizing: border-box;
    font-size: 18px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

th {background-color: rgba(47,167, 154, 1);
    color: white;
}
#ilss a {text-decoration:none;color:#444;}
.dark{background-color: #CCCCCC}
.light{background-color: #EEEEEE}

.div-content {margin:0px auto;max-width:800px;line-height:1.6;font-size:18px;color:#444;padding:30px;}
h2{margin-top: 0px; line-height:1.2}
ul{margin-bottom: 0px}
#passed{float: right;}

footer {
    font-weight: 300;
    text-align: center;
    background-color: hsl(8, 70%, 54%);
    color: white;
    padding-top: 7px;
    padding-bottom: 7px;
}

@media screen and (min-width: 600px) {
    #headline {
        padding: 20px 5%;
    }

    .container {
        margin: auto;
        max-width: 800px;
    }

    #headline #blurb {
        float: left;
        font-weight: 200;
        width: 50%;
        font-size: 18px;
        box-sizing: border-box;
        padding-right: 10px;
    }

    #headline br {
        clear: both;
    }

    #headline #contact {
        float:right;
        padding: 20px;
        width: 50%;
        box-sizing: border-box;
        font-weight: 300;
    }
}

g-recaptcha{
    padding-top: 20px
    padding-left: 15px;
}
